---
notes: |
  Alerta enviado aos agentes quando atividade interna, tal como uma nota interna ou uma resposta de um agente é adicionada ao ticket.
subject: |
  Novo Alerta de Atividade Interna
body: |
  <h3><strong>Olá %{recipient.name},</strong></h3>
  Um agente está com atividade sob este ticket <a
  href="%{ticket.staff_link}">#%{ticket.number}</a>
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>De</strong>:
  </td>
  <td>
  %{note.poster}
  </td>
  </tr>
  <tr>
  <td>
  <strong>Titulo</strong>:
  </td>
  <td>
  %{note.title}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{note.message}
  <br>
  <br>
  <hr>
  Para ver/responder este ticket, porfavor <a
  href="%{ticket.staff_link}">Entre</a> no sistema de tickets de suporte
  <br>
  <br>
  <em style="font-size: small; ">Seu amigável sistema de suporte a clientes
  </em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
